/* CSS Document */

img {
	margin: 0;
	padding: 0;	
}

div#container div#body {
	padding-left: 0;
}
img#highway {
	padding-bottom: -18px;
	margin-top: -46px;
}
div#breadcrumbs ul li a:link,
div#breadcrumbs ul li a:visited {
	padding: 7px 10px 7px 10px;
	background-color: #cdb380;
	display: block;
}
div#breadcrumbs ul li a:hover,
div#breadcrumbs ul li a:active {
	background-color: transparent;
	color: #cdb380;
	text-decoration: underline;
}
div#breadcrumbs ul {
	margin: 16px 0 0 210px;
}
div#container div#left {
	margin-top: 17px;
}
div#container div#left ul.quicklinks {
	display: block;
	margin-top: -17px;
}
div#header div#userbox fieldset form input#remme {
	background-color: transparent;
}
div#container div#body {
	margin-top: 0;
}
div#container div#body h1 {
	margin-top: 18px;
}

div#head_bg div#header div#userbox_loggedin {
	margin-top: 13px;
}

div#navigation {
	padding-top: 1px;
	padding-left: 35px;
}

label#rem_label {
	margin-top: 4px;
}

ul.gal_imgs li a p {
	background-color: #111;
}

div#footer ul li.footimg {
	margin: 0 20px 0 4px;
}

div#footer div#gov_logo span {
	margin-top: 30px;
}

div#container div#body #clubs_body table.club_info tr th h2.position {
	margin-right: 20px;
}